CVE-2004-1062

2004-12-28T05:00:00
ID CVE-2004-1062
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in ViewCVS 0.9.2 allow remote attackers to inject arbitrary HTML and web script via certain error messages.